#header{
	background:url(Images/bg_blue.jpg) top center repeat-x;
	color:#fff;
	margin-bottom:20px;
	height:45px;
	width:100%;
	padding-top:5px;
	position:fixed; 
	top:0px;
	z-index:100;
	border:1px solid black;
}

.hide{
	display:none;
}

html {height:100%;}
body {
	background: #CCCCCC url(Images/planetas-9.png) fixed;
	height:100%;
	margin:0;
	padding:0;
	font-size:30px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;  
	font-weight:bold;
	color:white;
}
label {
	font-size:30px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;  
	font-weight:bold;
	color:white;
}
td{
	font-size:20px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;  
	font-weight:bold;
	background-color:white;
	border-color:orange;
	Color:black;
}
th{
	font-size:25px;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;  
	font-weight:bold;
	background-color:purple;
	border-color:orange;
	Color:white;
}
.content{
	position:absolute; 
	top:47px;
	
	
	width:100%;
	height:100%;
	border:1px solid black;
}
.content2{
	position:absolute; 
	top:47px;
	
	width:100%;
	border:1px solid black;
	text-align:center;
}
.field{
	background:url(Images/rrhh_text2.png) center;
	background-size:100%;
	}
.value{
	background:url(Images/rrhh_text.png) center;
	background-size:100%;
}

a img{
	border:0px;
}